9952
U

Property:Has prerequisite description

From Free Software Directory
Jump to: navigation, search

Pages using the property "Has prerequisite description"

Showing 500 pages using this property.

View (previous 500 | next 500) (20 | 50 | 100 | 250 | 500)

0
0 A.D. +OpenGL 2.0 or higher  +
3
3dldf +make  +
3dldf +PostScript viewer  +
3dldf +MetaPost  +
3dldf +CWEB  +
3dldf +dvips  +
3dldf +TeX  +
4
4Pane +libwxgtk >= 2.8  +
4Pane +libwxgtk-dev >= 2.8  +
A
A+ +X11 includes  +
A+ +XEmacs  +
A2png +libgd  +
A2png +libcairo  +
A2ps +LaTeX  +
A2ps +PSUtils (psnup  +
A2ps +psselect  +
A2ps +bzip2  +
A2ps +makeinfo  +
A2ps +gzip  +
A2ps +dvips  +
A2ps +etc.)  +
A2ps +Ghostscript  +
A2ps +ImageMagick  +
A2ps +GV  +
A2ps +groff  +
A2ps +acroread  +
ABYSS +Python 3.4  +
ABYSS +Python GTK 3.0 module  +
ABYSS +Python Gstreamer 1.0 module  +
ABridge +wxwindows  +
ACDK +wxWidgets  +
ACDK +UnixODBC  +
ACDK +Perl 5.x  +
ACDK +Python 2.x  +
ACDK +Java  +
ACDK +gcc 2.95 or later  +
ACDK +Tcl 8.x  +
ACal +PHP-compatible Web server  +
ACal +PHP 4.3.x (author recommends 5.0.0)  +
ADG: Automatic Drawing Generation +gtk-doc >= 1.12  +
ADG: Automatic Drawing Generation +GTK+3 >= 3.0.0  +
ADG: Automatic Drawing Generation +GObject introspection 0.9.5  +
ADG: Automatic Drawing Generation +cairo >= 1.7.4  +
ADG: Automatic Drawing Generation +GTK+2 >= 2.12.0  +
ADG: Automatic Drawing Generation +GLib >= 2.10.1  +
ADL +PHP 5.3.3  +
ADM +Gtk2-Perl 1.060 or later  +
ADM +Gtk2-TrayIcon  +
ADM +Gtk2-GladeXML  +
ADM +Gnome compatible window manager  +
ADM +Asterisk  +
ADM +X11_IdleTime 0.3  +
ADX Addressbook +web browser  +
ADempiere BR +PostgreSQL  +
ADempiere BR +Plugin FatJar for Eclipse  +
ADempiere BR +PostgreSQL  +
ADempiere BR +Java  +
ADempiere BR +Eclipse  +
ADempiere BR +Java  +
AE-DIR +Python  +
AE-DIR +ansible  +
AE-DIR +OpenLDAP  +
AE-DIR +Apache  +
AFD +Motif 1.2 or higher  +
AFD +Motif 1.2.x or higher  +
AFR +X-Chat  +
AFT +automake  +
AFT +Perl 5.6 or later  +
AFT +autoconf  +
AGT +iptables  +
AIDE +debconf (for Debian packages)  +
AIDE +cron  +
AIDE +mailx  +
AITALC +FORM  +
AITALC +GNU Make  +
AITALC +DIANA  +
AITALC +FORTRAN  +
AITALC +TEDI (DIANA topology editor)  +
AITALC +LOOPTOOLS  +
AKFAvatar +Lua 5.2  +
AKFAvatar +AKFAvatar is a fancy graphical user interface for applications, where an avatar appears on the screen and tells things to the user via a speech bubble. There can also be recorded audio files, so that the user even can hear what it is saying. It can be used for infotainment systems.  +
AKFAvatar +SDL 1.2 or SDL 2.0  +
AKFQuiz +apache...)  +
AKFQuiz +Free Pascal 2.0 *or* GNU-Pascal  +
AKFQuiz +diaquiz: Xdialog  +
AKFQuiz +cgiquiz: CGI-capable web-server (boa  +
AKFQuiz +grquiz: libSDL or GRX  +
AKFQuiz +mkquiz: Web browser with JavaScript 1.5  +
ALE +gcc 3.2.3 or later with C++ support  +
ALE +gnu make 3.80 or later  +
AMaViS-ng +Config_IniFiles  +
AMaViS-ng +Convert_TNEF  +
AMaViS-ng +Clam Antivirus  +
AMaViS-ng +Convert_UUlib  +
AMaViS-ng +Compress_Zlib  +
AMaViS-ng +File_Scan  +
AMaViS-ng +Exim  +
AMaViS-ng +qmail 1.03  +
AMaViS-ng +Postfix  +
AMaViS-ng +Archive_Tar  +
AMaViS-ng +File_MMagic  +
AMaViS-ng +sendmail  +
AMaViS-ng +MIME_Tools  +
AMaViS-ng +sophie  +
AMaViS-ng +Archive_Zip  +
AMule +gd  +
AMule +Crypto++  +
AMule +wxWidgets 2.6.0 or later  +
ANK djbdns +Mail_Sendmail  +
ANK djbdns +Perl 5.6.1 or later  +
ANK djbdns +Ananke_SqlLink  +
ANK djbdns +Proc_PID_File  +
ANK djbdns +djbdns  +
ANK djbdns +Ananke_Template  +
ANK djbdns +Ananke_Utils  +
ANK djbdns +mod_perl  +
ANK djbdns +Apache 1.3.23  +
APSR +Net_RawIP module  +
APSR +perl 5  +
APing +Python  +
ASCEND +Python  +
ASCEND +GCC  +
ASCEND +Scons  +
ASCEND +SWIG  +
ASCEND +Tcl/Tk  +
ASCEND +Glade  +
ASCEND +Lex  +
ASCEND +tktable  +
ASCEND +Numarray  +
ASCEND +PyGTK  +
ASCEND +xgraph  +
ASCEND +IPython  +
ASCEND +Matplotlib  +
ASCEND +GTK+  +
ASCEND +matplotlib  +
ASCEND +Yacc  +
ASPSeek +STL library  +
ASPSeek +MySQL  +
ATC-pie +Python3 bindings for Qt5  +
ATK +glib 2.0.0 or later  +
ATLAS +LAPACK  +
ATLAS +gcc  +
ATLAS +Fortran 77 compiler  +
ATLAS +make  +
ATSLog +Perl  +
ATSLog +GCC  +
ATSLog +Perl  +
ATSLog +PHP  +
AVFS +expat OR gnome-xml  +
AVideo +GNU make  +
AVideo +pandoc  +
AVideo +python  +
AVideo +zip  +
AVideo +nosetests  +
AWF +MySQL  +
AWF +PHP 4.3.0 or later  +
AWF +Apache  +
AWStats +perl  +
AWStats +ability to log web access in "NCSA combined format" or "Extended W3C logfile format" read access (preferably read/write) to your logfile server  +
Aalib +X11  +
Abcde +LAME  +
Abcde +vorbis-tools 1.0beta4 or later  +
AbiWord +libpng  +
AbiWord +GTK+1.2  +
AbiWord +libiconv  +
AbiWord +expat  +
AbiWord +wv  +
AbiWord +zlib  +
Abook +ncurses  +
Absence +Digest_MD5  +
Absence +GD library  +
Absence +libpng  +
Absence +libjpeg  +
Absence +libz  +
Absence +Perl GD module  +
Absence +Perl CGI module  +
Absolut Engine +PHP 4.2.0 or later  +
Absolut Engine +MySQL  +
Abuse +SDL  +
Abuse +OpenGL  +
Access user Class +php4  +
Access user Class +MySQL 3.23  +
Acct +Kernel level support for process and login accounting. This is enabled in Linux by selecting the option "BSD-style process accounting" during compilation.  +
Achievo +MySQL  +
Achievo +PHP  +
Achievo ATK +PHP  +
Achievo ATK +MySQL  +
Acmemail +Perl  +
Acmemail +Web server with CGI access  +
Active +PostGreSQL  +
Active +PHP  +
Active +Perl  +
Active Spam Killer +Python 1.5.2 or later  +
AdaUnits +Ada  +
AdaVenture +GNAT  +
Adcd +ncurses  +
Adcd +Linux  +
Addendat +Perl  +
Adns +Local full-service nameserver (eg BIND or Dents)  +
Adns +Shared lib build needs an ELF compilation environment  +
Adtool +LDAP libraries  +
Advance +Qt libraries  +
Advanced Stock Tracking System +libxml2  +
Advanced Stock Tracking System +zlib  +
Advanced Stock Tracking System +mhash  +
Advanced Stock Tracking System +TA-lib  +
Advanced Stock Tracking System +libcurl  +
Advanced Stock Tracking System +sendmail  +
Advanced Stock Tracking System +gnuplot version 4  +
Aegis +rcs  +
Aegis +zlib  +
Aegis +zlib  +
Aegis +rx  +
Aegis +groff  +
Aegis +autoconf  +
Aegis +gettext  +
Aegis +apache  +
Aegis +gettext  +
Aetherspace +Soya 0.9.x  +
Aewm +Lesstif headers  +
Aewm +GTK 1.2  +
Aewm +freetype/XFree86 4.0.1 or later  +
Affero +PostGreSQL  +
Affero +Smarty  +
Affero +PHP  +
Affinity +libgnome  +
Affinity +gconf-2.0  +
Affinity +gnome-desktop  +
Affinity +gnome-vfs-2.0  +
Affinity +gtk+2.0 >=2.10  +
Afick-Webmin +Perl  +
Afick-Webmin +Webmin  +
AfterStep Clock Applet +GTK+  +
Agave - GNOME Colorscheme Generator +Boost  +
Agave - GNOME Colorscheme Generator +libgnomeui >=2.0  +
Agave - GNOME Colorscheme Generator +gconfmm >=2.6  +
Agave - GNOME Colorscheme Generator +gtkmm >=2.8  +
AgeCalc +{{{Prerequisite description}}}  +
Agnostos +Apache (1.3.9 or later)  +
Agnostos +MySQL (3.22.27 or later)  +
Agnostos +perl 5.005_03 (or later)  +
Ags +Lv2 Audio plugin format  +
Ags +Jack Jack Audio Connection Kit  +
Ags +libsndfile-1.0 Audio file input and output, supporting FLAC, WAV, ...  +
Ags +Pulseaudio  +
Ags +DSSI Instrumentation plugin format  +
Ags +alsa-lib Advanced linux sound architecture library  +
Ags +gtk+-2.0 Gimp toolkit widget library  +
Ags +libinstpatch-1.0 Sound file container supporting DLS, Soundfont2 and GigaSampler  +
Ags +gettext  +
Ags +LADSPA Audio plugin format  +
Ags +libxml2 XML and XPath library  +
Ags +libuuid-1.2 Unique identifier creation library  +
AirTraffic +python-gnome; Server: Python 2.1.1. or later  +
AirTraffic +python-orbit  +
AirTraffic +GNOME  +
AirTraffic +python-gtk  +
AirTraffic +Client: Python 2.1.1. or later  +
AirTraffic +orbit  +
Akregator +kdelibs  +
Akregator +kdepim  +
Akregator +Qt  +
Akregator +kdelibs  +
Akregator +kontact  +
Akregator +Qt  +
Album Cover Art Downloader 2 +Python Imaging library  +
Album Cover Art Downloader 2 +Python 2.2 or later with python-xmlbase  +
Album Cover Art Downloader 2 +Qt 2.3 or later *or* 3.1 or later and PyQT  +
Alchemist +Ruby  +
Aldo +gcc 3.x or later  +
Alfandega Firewall +iptables  +
Alfandega Firewall +Perl  +
Algart +Java  +
Algol 68 Genie +GNU Plotutils version 2.4.1 or later (allows for drawing from Algol 68) or GNU Scientific Library version 1.2 or later (extends math support)  +
Algol 68 Genie +Curses  +
Algol 68 Genie +POSIX Threads  +
Alien +Perl 5.004 or later  +
Alien +debhelper (all for converting to Debian packages; Red Hat Package Manager (for converting to Red Hat packages)  +
Alien +dpkg-dev  +
Alien +dpkg  +
Align +Perl  +
Alist +Web server  +
Alist +Perl modules CGI and Storable  +
Alist +Perl 5.6.0 or later  +
AllCommerce +SQL-type database engine (MySQL  +
AllCommerce +ssh  +
AllCommerce +etc.)  +
AllCommerce +PostGres  +
AllCommerce +libwww-perl library (required for cookieless shopping)  +
AllCommerce +rsync  +
AllCommerce +perl 5.005 or later  +
Allegro +xlib6g  +
Allegro +svgalib  +
Allegro +autoconf  +
Alogg +libcurl 7.10 or later (to compile with URL support)  +
Alogg +libvorbis-1.0rc3  +
Alogg +allegro-4.0.0  +
Alogg +libogg-1.0rc3  +
Alogg +pthreads (to compile with streaming thread support)  +
Alpine3D +cmake  +
Alpine3D +MeteoIO  +
Alpine3D +Snowpack  +
Alpy +Python  +
Alpy +Allegro  +
Althea +Openssl  +
Altium2kicad +[[Perl]]  +
Altium2kicad +[[FreeCAD]]  +
Amarok +KDE 4.7 or later  +
Amarok +libtag1c2a >=1.7  +
Amarok +phonon 4.7  +
Ampache +MySQL 4.0  +
Ampache +PHP 5.x  +
AmphetaDesk +XML  +
AmphetaDesk +Perl; list of required Perl modules available from http://www.disobey.com/amphetadesk/build.html  +
An Gramadoir +Perl 5.8 or later  +
And-httpd +timer_q  +
And-httpd +python  +
And-httpd +socket_poll  +
And-httpd +scons  +
And-httpd +perl  +
And-httpd +perl  +
And-httpd +vstr  +
Angry, Drunken Dwarves +python (>= 2.3)  +
Angry, Drunken Dwarves +python-pygame (>=1.6.2)  +
Angry, Drunken Dwarves +python-support (>=0.7.1)  +
Animail +mail-transport-agent  +
Animail +procmail  +
Animail +bogofilter  +
Animail +Python 2.0 or later  +
Animail +spamassassin  +
Anise +{{{Prerequisite description}}}  +
Anise +python  +
Anjuta +GTK+  +
Anjuta +gnome-xml  +
Anjuta +automake  +
Anjuta +gdb  +
Anjuta +GNOME  +
Anjuta +scrollkeeper  +
Anjuta +indent  +
Anjuta +gnome-terminal  +
Anjuta +gnome-help-browser (or Nautilus)  +
Anjuta +ctags  +
Anjuta +bash  +
Anjuta +grep  +
Anki +PyQt >=4.4  +
Anki +python-simplejson >=1.7.3  +
Anki +Python >=2.4  +
Anki +python-matplotlib (for graph generation)  +
Anki +python-sqlalchemy >=0.4.3  +
Anki +PySQlite >=1.3 or Python 2.5  +
Anki +mplayer (for audio playback)  +
Anki +pyaudio (for audio recording)  +
Anki +sox >=14.1 (for audio recording)  +
Anki +lame (for audio recording)  +
Anki +python-beautifulsoup (for importing SuperMemo XML and exporting text files)  +
Anki +python-numpy (for graph generation)  +
Annif +gettext  +
Annif +MySQL  +
Anontwi +- python-glade2 - GTK+ bindings: Glade support  +
Anontwi +python-crypto - cryptographic algorithms and protocols for Python  +
Anontwi +- python-httplib2 - comprehensive HTTP client library written for Python  +
Anontwi +- python-pycurl - python bindings to libcurl  +
Anonymine +The "argparse" Python module: recommended on unix systems, required on non-unix systems  +
Anonymine +Python 2.6, 2.7 or 3.x  +
Anonymine +less(1)  +
Anonymine +curses bindings for Python  +
Anonymine +curses library  +
Ant +JAXP-compliant XML parser  +
Anteil 2 +MySQL  +
Anteil 2 +PHP  +
Anteil 2 +Apache  +
AntiExploit +wget  +
AntiExploit +locate-database  +
AntiExploit +Perl  +
AntiExploit +File_Locate  +
AntiExploit +automake  +
AntiExploit +Config_Simple  +
AntiExploit +Digest_MD5  +
AntiRight Desktop Environment +OpenMotif or LessTif  +
Antidote +Linux kernel >= 2.6.36 or >= 3.2 (for bluetooth HDP)  +
Antidote +D-Bus for Health Service  +
Antidote +libusb-1.0 for USB support  +
Antidote +BlueZ >= 4.90 for HDP support  +
Anubis +[[GDBM]], [[MySQL]] or [[PostgreSQL]]  +
Anubis +[[GnuTLS]]  +
Anubis +PCRE  +
Anubis +The TCP/IP Identification Protocol (RFC 1413) server (any)  +
Anubis +[[Guile]]  +
Anubis +[[gsasl]], an implementation of the SASL framework  +
Anubis +libwrap (TCP wrappers), an access control library  +
Anubis +PAM (Pluggable Authentication Modules)  +
Anubis +[[GnuPG]] with [[GPGME]]  +
Apache Session +Digest_MD5  +
Apache Session +Storable  +
Apf +zlib  +
Apf +SSL  +
Apl +"Terminal (-emulation) with Unicode support"  +
Apophenia +SQLite  +
Apophenia +GNU Scientific Library  +
Apparix +libc  +
Apsfilter +A converter for each file format (typically ghostscript if you don't have a true PS printer and a bunch of other filter like: a2ps  +
Apsfilter +acroread  +
Apsfilter +netpbm utils).  +
Apsfilter +ghostscript (for non-PostScript printers)  +
Apsfilter +psutils  +
Apsfilter +ImageMagick  +
Apsfilter +psutils  +
Apt-torrent +BitTorrent  +
Aqsis +libargparse  +
Aqualung +libXML  +
Aqualung +GTK+-2.0  +
Aquarium +Web server  +
Aquarium +Cheetah (http://cheetahtemplate.org/)  +
Arbitools +python3  +
Arbitools +xlrd, xlwt, lxml, latex  +
ArcheryClock +Lazarus  +
ArcheryClock +SDPO  +
Archive +pygtk2  +
Archive +ROX-Filer  +
Archive +ROX-Lib2  +
Archive +Python  +
Archives2git +Git  +
Archmbox +cat  +
Archmbox +bzip2 (for bzip compression)  +
Archmbox +fuser  +
Archmbox +mbxcvt or mailutil (for mbx mailboxes support)  +
Archmbox +rm  +
Archmbox +gzip/gunzip  +
Archmbox +mv  +
Archmbox +cp  +
Arduino +GNU toolchain  +
Arduino +AVR Libc  +
Arfg +divert  +
Arfg +m4  +
Arfg +eperl  +
Argbash +autoconf  +
Argp +{{{Prerequisite description}}}  +
ArgusEye +argus-clients  +
Aria +gettext 0.10.35 or higher  +
Aria +GTK+ 1.2.6 or higher  +
Aria Maestosa +A software synthesizer such as Fluidsynth or Timidity  +
Aricalc +Gnome 1.2 or later  +
Aris +libxml-2.7  +
Aris +gtk+-2.24  +
ArkOS +Python  +
Armagetron Advanced +SDL-dev  +
Armagetron Advanced +SDL  +
Armagetron Advanced +X11  +
Aroundme +aspell (for spell checking)  +
Aroundme +PHP 4.x  +
Aroundme +GDlib2.x or later  +
Aroundme +cron (for sending bulk newsletters)  +
Arping +libpcap (http://www.tcpdump.org/)  +
Arping +libnet (http://www.packetfactory.net/libnet/)  +
Arson +KDE  +
Artanis +GNU Guile  +
Artanis +guile-dbi  +
Article Difficulty Level +Wordpress latest version  +
ArtofIllusion +Java Development Kit  +
ArtofIllusion +Java Virtual Machine (JVM) which is compatible with Sun's Java Development Kit (JDK) 1.1 or later  +
AsciiDoc +Python >= 2.4  +
AsmIDE +x86  +
AsmIDE +nasm  +
AsmRef +NASM  +
Aspell +gcc 2.95 or later  +
Asterisk +libpri (for T1 or E1 interfaces)  +
Asterisk +Linux kernel 2.4.x or later  +
Asterisk +Linux Kernel Sources  +
Asterisk +openssl  +
Asterisk-oh323 +Asterisk  +
Asterisk-oh323 +PWLib  +
Asterisk-oh323 +Asterisk  +
Asterisk-oh323 +OpenH323 library  +
Asteroids3D +Hardware accelerator card  +
Asteroids3D +Mesa3D graphics library  +
Astro Catalog +Net_Domain  +
Astro Catalog +LWP_UserAgent  +
Astro Catalog +Math_Libm  +
Astro Catalog +Carp  +
Astro Catalog +File_Spec  +
AstroCam +Apache 1.3 or later  +
AstroCam +PHP 4.3.0 or later  +
Asymptopia Blackjack +pygame  +
Asymptopia Blackjack +wx-widgets (for admin interface)  +
Asymptote +FFTW  +
Asymptote +libgc  +
Asymptote +GSL  +
At-spi +Gnome  +
Atchange +Perl 5.004_03  +
Aterr +PHP  +
Atheism +xmms 1.2.3 or later  +
Atheism +X-Chat 1.6.x or later  +
Atheism +glib  +
Atheism +Perl xmms bundle  +
Atheism +Perl 5.6.0 or later  +
Atlc +gnusl  +
Atlc +pth (for running CPUs in parallel)  +
Atom +npm v1.4.x  +
Atom +node.js v0.10.x  +


Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.3 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts. A copy of the license is included in the page “GNU Free Documentation License”.

The copyright and license notices on this page only apply to the text on this page. Any software or copyright-licenses or other similar notices described in this text has its own copyright notice and license, which can usually be found in the distribution or license text itself.